@charset "UTF-8";

/* =========================================================
   Layout 2 Columns
========================================================= */

/* body
----------------------------------------------- */
body {
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

/* container
----------------------------------------------- */
#container {
  width: 100%;
}

/* header
----------------------------------------------- */
#header {
  width: 100%;
}
#headerContainer {
  width:900px;
  margin:0px auto;
  clear: both;
}
*html #headerContainer {
  width:expression(document.documentElement.clientWidth < 902? "900px" : document.documentElement.clientWidth > 902? "900px" : "auto");
}
/* banner
----------------------------------------------- */

#bannerContainer {
  width: 100%;
}


#commonBanner .pieceContainer{
  max-width:1200px;
  min-width:900px;
  margin:0px auto;
}
*html #commonBanner .pieceContainer{
  max-width:1200px;
  min-width:900px;
  margin:0px auto;}


/* navi
----------------------------------------------- */
#navi {
  width: 100%;
  margin: 0px;
  padding: 0px;
  clear: both;
}

#naviContainer {
  width:900px;
  margin:0px auto;
  clear: both;
}



/* topPhoto
----------------------------------------------- */
#topMenu {
  width: 100%;
}

#topMenuContainer{
  max-width:1200px;
  min-width:900px;
  margin:0px auto;
  clear: both;
}
*html #topMenuContainer {
  width:expression(document.documentElement.clientWidth < 902? "900px" : document.documentElement.clientWidth > 1202? "1200px" : "auto");
}
/* main
----------------------------------------------- */
#main {
  clear: both;
  width:900px;
  margin:0px auto;
  margin-top: 10px;
  overflow: hidden;
}
#main:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
*html #main {
  width:expression(document.documentElement.clientWidth < 902? "900px" : document.documentElement.clientWidth > 902? "900px" : "auto");
}


/* content(中央カラム)
----------------------------------------------- */
#content {
  float: right;
  width: 100%;
  margin-left: -200px;
  overflow: hidden;
}
#contentBody {
  padding-left: 210px;
  overflow: hidden;
}
*html #content {
  margin-left: -202px;
}
/* menu(左カラム)
----------------------------------------------- */
#menu {
  float: left;
  margin: 0px;
  width: 200px;
  _height: 1%;
  padding-bottom:10px;
  background-color:#D9E6FF;
}
#menuContainer {
  width: 180px;
  margin: 10px 10px 10px 10px;
}
/* footer
----------------------------------------------- */
#footer {
  clear: both;
}
#footerNavi .pieceContainer{
  width: 900px;
  margin:0px auto;
}
#footerContainer {
  padding:15px 0 0;
}

/* pieces
----------------------------------------------- */
#main .pieceSeparator {
  margin: 10px 0px;
}